/* setting
===================================================== */

/* =============================== */

body {
  color: #000;
    background-image: url(../img/main/bg-main.jpg);
    background-position: top center;
}
.wow {
    visibility: hidden;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 0.875rem;
  }
}

a {
  color: #333;
}

@media screen and (min-width: 768px) {
  a:hover {
    opacity: 0.6;
    -webkit-transition: 0.1s;
    transition: 0.1s;
  }
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

@media screen and (max-width: 767px) {
  .disp-large {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .disp-small {
    display: none;
  }
}

main.content {
    overflow: hidden;
    font-weight: 400;
    font-size: 2.5vw;
    font-family: "Noto Sans TC", sans-serif;
}
@media screen and (min-width: 768px) {
    main.content {
        font-size: 1vw;
    }
}


/* common
===================================================== */



/* Content
===================================================== */

/* 2026 */
.r {
    position: relative;
}
.full {
    width: 100%;
}
.tc {
    text-align: center;
}
p {
    line-height: 1.4;
    font-size: 2.7vw;
    margin: 3.2vw 0;
}
section {
    padding: 17vw 0 0;
    text-align: center;
}
.flex {
    display: flex;
}
.ps {
    font-size: 2vw;
    margin: 4ch 0;
}
.main-color {
    background: #f9f9f9;
    padding-bottom: 17vw;
}
@font-face {
  font-family: 'Century Gothic';
  src: url('fonts/CenturyGothicPro-Bold.otf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.sub-tit {
    font-family: 'Century Gothic', serif;
    font-weight: 700;
    text-align: center;
    font-size: 5.9vw;
    letter-spacing: .1em;
    color: currentColor;
    margin: 0;
}
.video_wrap {
    margin-top: -1px;
}

.video_wrap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video_wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	max-height: 100%;
	max-width: 100%;
	min-height: 100%;
	min-width: 100%;
	width: 0;
}
.main-price h2 {
    letter-spacing: 0;
}
.main-price h2 small {
    font-size: 2.7vw;
    font-weight: bold;
}

@media (min-width: 768px) {
    .sub-tit {
        font-size: 2.3vw;
    }
    .video_wrap video {
        height: auto;
    }
}

.main-kv {
    position: relative;
    padding: 0;
}
.kv-logo {
    bottom: 43.4vw;
    position: absolute;
    width: 57vw;
    left: 24.9vw;
}
.main-why {
    background-image: url(../img/main/bg-way-m.jpg);
    aspect-ratio: 750 / 478;
    color: #fff;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 0;
}
.main-why p {
    margin: 9.3vw 0 0;
}
.price_flex {
    align-items: center;
    justify-content: center;
    gap: 7vw;
    margin: 15vw 0 0;
}
.price_flex .img {
    width: 25.2vw;
}
.price_flex .icon {
    width: 9vw;
}
.point_flex {
    gap: 4.4vw;
    justify-content: center;
    margin: 11vw 0;
}
.point_flex .img {
    width: 40vw;
}
.color_slider {
    display: block;
}
.color_slider img {
    padding: 0 2vw;
}
.img_more {
    width: 92vw;
    margin: auto;
}
.btn-more {
    font-size: 3.4vw;
    font-weight: 700;
    padding-bottom: 4.6vw;
    position: relative;
    display: inline-block;
    width: 28vw;
    margin: 4.6vw 0;
    letter-spacing: 0.05em;
}
.btn-more:after {
    position: absolute;
    content: '';
    background-image: url(../img/main/icon-arrow.png);
    width: 100%;
    aspect-ratio: 211/20;
    background-size: contain;
    bottom: 0;
    left: 0;
    background-repeat: no-repeat;
}
.btn-more:hover {
    color: currentColor;
}

@media (min-width: 768px) {
    .kv-logo {
        width: 39.94vw;
        bottom: 9.7vw;
        left: 30vw;
    }
    p {
        font-size: 1vw;
        margin: 2.2vw 0;
    }
    section {
        padding: 6.5vw 0 0;
    }
    
    .color_slider {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .main-why {
        background-image: url(../img/main/bg-way.jpg);
        aspect-ratio: 1920 / 478;
    }
    .main-price h2 small {
        font-size: 1vw;
    }
    .main-why p {
        margin-top: 4vw;
    }
    .price_flex {
        gap: 5vw;
        margin-top: 6vw;
    }
    .price_flex .img {
        width: 11vw;
    }
    .price_flex .icon {
        width: 4vw;
    }
    .point_flex {
        margin: 4vw 0 8vw;
    }
    .point_flex .img {
        width: 21vw;
    }
    .color_slider {
        width: 54vw;
        margin: auto;
        gap: 2.5vw;
    }
    .color_slider img {
        padding: 0;
    }
    .main-color {
        padding-bottom: 6.5vw;
    }
    .img_more {
        width: 41vw;
    }
    .btn-more {
        font-size: 1.3vw;
        width: 10.9vw;
        padding-bottom: 1.5vw;
    }
    .ps {
        font-size: 0.7vw;
        margin: 3.3vw 0;
    }
}